# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar 29 02:39:57 UTC 2015
pkgname = haskell-language-c
pkgver = 0.4.5-1
pkgdesc = Analysis and generation of C code
url = http://www.sivity.net/projects/language.c/
builddate = 1427596797
packager = Unknown Packager
size = 47815680
arch = i686
license = BSD3
depend = ghc
depend = sh
depend = happy
depend = alex
depend = haskell-syb
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
